leased line, upstream

Salvo Isaja salvois@users.sourceforge.net
Tue, 7 May 2002 16:29:02 +0200


>    >   This upstream version does not have support for X.25.
>    > La versione originale non ha il supporto per X.25.
>    E questa come viene fuori?
>
> Per chi fa la manutenzione di un pacchetto, la versione "upstream" 
> quella che sta "a monte" (traduzione letterale di upstream),

Aaaah! Ho capito, grazie. Quindi scusate l'idiota/ingenuo suggerimento.
BTW, il messaggio sull'euro lo volevo veramente mandare solo a te ;-)

Ciao,